:root {
  --c1: #a3c167;
  --c2: #ffb626;
  --c3: #555;
  --bg: #fff1b4;
  --w: #fff;

}

/* @font-face {
  font-family: 'Philosopher Regular';
  src: local('Philosopher Regular'), url('Philosopher-Regular.woff') format('woff');
  } */
.c1 {
  color: var(--c1) !important;
}

.c2 {
  color: var(--c2) !important;
}

.c3 {
  color: var(--c3) !important;
}

.c4 {
  color: var(--c4) !important;
}

.c5 {
  color: var(--bg) !important;
}

.bg-c1 {
  background-color: var(--c1);
}

.bg-w {
  background-color: var(--w);
}

/* .c5{
  color: var(--c5) !important;
} */
.w {
  color: #fff !important;
}

.b {
  color: black !important;
}

a {
  text-decoration: none !important;
}

.ls {
  letter-spacing: 1px;
}

.lh {
  line-height: 2rem !important;
}

@font-face {
  font-family: "jost-reg";
  src: url(../Jost-Regular.ttf);
}

@font-face {
  font-family: "philospere-regular";
  src: url(../Philosopher-Regular.ttf);
}



.hf {
  font-family: "philospere-regular" !important;
}

html {
  width: 100vw !important;
  overflow-x: hidden !important;
}

body {
  margin: 0% !important;
  padding: 0% !important;
  font-family: "jost-reg" !important;
  font-size: 18px !important;
  overflow-x: hidden !important;
  width: 100vw;
  margin: 0%;
  padding: 0%;
  scroll-behavior: smooth !important;
  /* background-color: #000 !important; */
}

/* h1,h2,h3{
  font-family: Adamina !important;
} */
* {
  box-sizing: border-box;
  /* border: 1px solid black; */
}

/* top first section */

.first-top {
  background-color: var(--bg);
  /* position: relative; */
}

/* .first-top::before{
  content: '';
  background-image: url(../images/footer-1.jpg);
  background-position: center;
  background-size: cover;
  position: absolute;
  inset: 0%;
  z-index: -1;
} */
.first-text {
  display: flex;
  align-items: center;
  justify-content: center;
}

.ftp {
  font-size: 15px;
  /* letter-spacing: 1px; */
}


.top-nv-soc-img {
  width: 19px;

}

.first-img {
  height: 80px;
  width: 50%;
}

.iconHeight {
  height: 45px;
  width: auto;
}

.first-img img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}

/* ----------------- navbar --------------------------*/
/* navbar */

.nav-bx {
  display: flex;
  align-items: center;
  justify-content: center;
}

.search-btn {
  /* transform: translateX(-150%); */
  background-color: #000 !important;
  color: #FFF !important;
}

.nav-icon {
  width: 40px;
}

.icon-top-count {
  background-color: #ffffff;
  color: #000 !important;
}

/* nav bar */
.home-nav {
  display: none !important;
}

.navbar {
  transition: all .5s;
  /* background-color: var(--c1); */
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  border-bottom: 2px solid var(--c1);

}

.logo {
  /* width: 180px; */
  height: 60px;

}

.nav-menus {
  display: flex !important;
  align-items: center;
  justify-content: center;

}

.newnav {
  position: fixed !important;
  top: 0% !important;
  left: 0%;
  width: 100%;
  z-index: 50;
  background-color: #ffffff !important;
  /* background: #ffffff !important; */
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  animation: mymove .5s;
  border-bottom: 1px solid var(--c1);
  /* display: unset !important; */
}

.home-d-nav {
  display: unset !important;
}

/* .newnav .nav-link{
  color: #fff;
} */
@keyframes mymove {
  0% {
    transform: translateY(-50%);
  }

  100% {
    transform: translatey(0%);
  }
}

.dropdown-item {
  color: black !important;
}

.search-bx {
  width: 40%;
}

.serc-btn {
  background-color: var(--c1) !important;
  color: #fff !important;
}

.nav-item {
  padding: 0px 10px;
}

.nav-link {
  /* color: #ffff !important; */
  font-weight: bold !important;
  letter-spacing: 1px;
  font-size: 14px !important;

}

.nav-active {
  /* background-color: var(--c1) !important; */
  border-bottom: 2px solid var(--c1) !important;
  color: var(--c1) !important;
  font-weight: bold !important;
}

/* .newnav .nav-link:hover{
  color: #ffff !important;
} */
.nv-icon {
  /* background-color: #ff6f00; */
  display: flex;
  justify-content: center;
  align-items: center;
}

.icon-div img {
  width: 40px;
}

/* .icon-div img{
width: 50px;
} */
.icon-div i {
  font-size: 20px;
}

.nv-icon p {
  margin-bottom: 0% !important;
}

.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: unset !important;
}

.dropdown:hover .dropdown-menu {
  transform: scale(1);
  /* background-color: var(--c2); */
}

.dropdown-item {
  background-color: unset !important;
  transition: all .5s;
  font-size: 13px;
  /* color: black !important; */
  /* font-family: Arial, Helvetica, sans-serif !important; */
  /* height: 30px; */
  display: flex !important;
  align-items: center;
  padding: 5px 15px !important;
}

.dropdown-item i {
  margin-right: 6px;

}

.dropdown-menu {
  border-radius: 0% !important;
  /* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px !important; */
  border-top: 3px solid var(--c1) !important;
}

.dropdown-item:hover {
  /* transform: translateX(10px); */
  transition: all .5s;
  background-color: var(--bg-dark) !important;

}

.navbar .dropdown-menu {
  min-width: 180px;
  border-radius: 0% !important;
  border-top: 3px solid var(--c1);
}

/* Open dropdown on hover */
/* .nav-item.dropdown:hover > .dropdown-menu {
  display: block;
  margin-top: 0; 
} */

/* Open sub-dropdowns on hover */
.dropdown-menu li:hover>.dropdown-menu {
  display: block;
}

/* Optionally add some transition effects */
/* .dropdown-menu {
  transition: all 0.3s ease;
} */

.dropdown-menu .dropdown-menu {
  left: 100%;
  top: 0;
  margin-top: 0;
}

.navbar .dropdown-item {
  font-size: 14px;
}

/* navbar dropdown */
.dropdown-menu[data-bs-popper] {
  top: 85% !important;
  left: 0;
  margin-top: var(--bs-dropdown-spacer);
}

.arow-right .dropdown-toggle::after {
  display: inline-block;
  margin-left: .255em;
  vertical-align: .255em;
  content: "";
  border-top: .3em solid transparent;
  border-right: 0;
  border-bottom: .3em solid transparent;
  border-left: .3em solid;
  position: absolute;
  right: 18px;
  top: 37%;
}

.navbar .dropdown-item:hover {
  transform: translateX(5px);
  /* background-color: #f1f8ff !important; */
  color: var(--c1) !important;
  transition: all .5s;
}

.nv-fl {
  position: relative;
  overflow: hidden;
}

.nav-flower {
  width: 37%;
  position: absolute;
  bottom: -18%;
  right: -13%;
  animation: animName 15s linear infinite;
}

/* .navbar .navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
  color: black !important;
} */
/* .newnav .navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
  color: #fff !important;
} */
.dropdown-toggle:focus {
  color: unset !important;
}

.newnav .clr-nav-tog {
  color: #fff !important;
}

/* @keyframes slideIn {
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
  100% {
    transform: translateY(0rem);
    opacity: 1;
  }
  0% {
    transform: translateY(1rem);
    opacity: 0;
  }
} */

@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: transform;
    -webkit-opacity: 0;
  }

  100% {
    -webkit-transform: translateY(1rem);
    -webkit-opacity: 1;
  }

  0% {
    -webkit-transform: translateY(0);
    -webkit-opacity: 0;
  }
}

.slideIn {
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}

.animate {
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
}

.btn-search {
  background-color: var(--c2) !important;

}

.nav-gift {
  width: 20px;
}

.navbar .user-nav-btn {
  background-color: var(--c1) !important;
}

.navbar .user-nav-btn {
  background-color: var(--c1) !important;
}

.btn-log {
  background-color: var(--c1) !important;
  color: #fff !important;
  border-radius: 50% !important;
}

.mob-s-nav .ab-lgo-bx {
  height: 35px;
  width: 35px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--c1);
}

.mob-s-nav .ab-lgo-bx img {
  width: 50%;
}

.btn-c1 {
  background-color: var(--c1);
  color: #fff;
  border: 1.5px solid var(--c1);
}

.btn-c1:hover {
  background-color: #fff;
  vertical-align: var(--c1);
  color: var(--c1);
}

.btn-c2 {
  background-color: transparent;
  vertical-align: var(--c1);
  color: var(--c1);
  border: 1.5px solid var(--c1);

}

.btn-c2:hover {
  background-color: var(--c1);
  color: #fff;
  border: 1px solid var(--c1);
}

@keyframes trin {

  from {
    transform: rotate3d(0, 0, 1, 0deg);
  }

  20%, 32%, 44%, 56%, 68% {
    transform: rotate3d(0, 0, 1, 0deg);
  }

  23%, 35%, 47%, 59%, 71% {
    transform: rotate3d(0, 0, 1, 15deg);
  }

  26%, 38%, 50%, 62%, 74% {
    transform: rotate3d(0, 0, 1, 0deg);
  }

  29%, 41%, 53%, 65%, 77% {
    transform: rotate3d(0, 0, 1, -15deg);
  }

  80% {
    transform: rotate3d(0, 0, 1, 0deg);
  }

}

.phn {
  animation-name: trin;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

.grow {
  animation-name: grow;
  animation-duration: 6s;
  /* animation-iteration-count: 3; */
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes grow {
  0% {
    width: 10%;
  }

  50% {
    width: 50%;
  }

  100% {
    width: 10%;
  }
}

.user-nav-btn {
  background-color: var(--c1) !important;
  border-radius: 0% !important;
  outline: none;
  border: none;
  color: #fff !important;
  padding: 15px 45px;
  text-align: center;
  /* text-transform: uppercase; */
  font-size: 16px !important;
  position: relative;
  z-index: 2;
  transition: ease all .5s;
}

.nav-con-btn-img {
  width: 25px;
  transition: ease all .5s;
}

.user-nav-btn:hover .nav-con-btn-img {
  transform: translateX(-40%) rotate(30deg);
  transition: ease all .5s;
}

.nav-user-img {
  width: 30px;

}

.soc-bx:hover .soc-icon {
  animation: gelatine 0.5s;
}

@keyframes gelatine {
  from, to {
    transform: scale(1, 1);
  }

  25% {
    transform: scale(0.9, 1.1);
  }

  50% {
    transform: scale(1.1, 0.9);
  }

  75% {
    transform: scale(0.95, 1.05);
  }
}

.nav-bx-ser {
  display: flex;
  align-items: center;
  position: relative;
  overflow: hidden;
}

.nav-text-ser {
  font-size: 16px;
  font-weight: 700;
  color: #000;
  transition: all 2s;
}

.nav-text-ser .i {
  font-size: 14px;
}

.nav-bx-ser::before {
  content: '';
  height: 100%;
  width: 0px;
  background-color: #000;
  position: absolute;
  left: 0%;
  top: 0%;
  /* display: none; */
  transition: all .5s;
}

.nav-bx-ser:hover::before {
  content: '';
  height: 100%;
  width: 3px;
  background-color: #000;
  position: absolute;
  left: 0%;
  top: 0%;
  display: block;
  transition: all .8s;
}

.nav-bx-ser:hover .nav-text-ser {
  color: #fff;
  transition: all .5s;
}

.nav-bx-ser::after {
  content: '';
  height: 100%;
  width: 0%;
  background-color: var(--c1);
  position: absolute;
  left: 0%;
  top: 0%;
  z-index: -1;
  /* display: none; */
  transition: all 1s;
}

.nav-bx-ser:hover::after {
  content: '';
  width: 100%;
  z-index: -1;
  /* display: none; */
  transition: all .5s;
}

.active-nav-bx-ser {
  background-color: var(--c1);
  position: relative;
}

.active-nav-bx-ser::before {
  content: '';
  height: 100%;
  width: 3px;
  background-color: #000;
  position: absolute;
  left: 0%;
  top: 0%;
}

.active-nav-bx-ser .nav-text-ser {
  color: #fff;
}




/* ===========  top  bar =========== */
.top-bar {
  background-color: #ffff;
}

.round-call {
  background-color: var(--c1);
  height: 40px;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}

.round-call img {
  width: 50%;
}

.call-p1 {
  font-size: 12px;
}

.call-p2 {
  font-size: 14px;
}

.plan-holiday-btn {
  background-color: var(--c1) !important;
  color: #fff !important;
  font-size: 14px !important;
}

.navbar .nav-link {
  color: #000 !important;
}

/* call and whats app */
.fix-icon-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: fixed;
  bottom: 5%;
  right: 1%;
  z-index: 60;
}

.fix-img {
  width: 30px;
  animation-name: trin;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

.side-op {
  position: fixed;
  bottom: 2%;
  right: 2%;
  z-index: 50;
}

.sopp {
  height: 55px;
  width: 55px;
  border-radius: 50%;
  background-color: #fff200;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sopp i {
  font-size: 35px;
}

.in-fix-p {
  color: #FFF;
}

.call-fix-side {
  /* width: 40px;
  height: 40px;*/
  border-radius: 50%;
  /* background-color: #222; */
  border: 3px solid #fff;
  position: fixed;
  left: 1%;
  bottom: 5%;
  z-index: 60;
  display: flex;
  justify-content: center;
  align-items: center;
}

.call-img-fix {
  width: 40px;
  animation-name: trin;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;

}

@keyframes trin {

  from {
    transform: rotate3d(0, 0, 1, 0deg);
  }

  20%, 32%, 44%, 56%, 68% {
    transform: rotate3d(0, 0, 1, 0deg);
  }

  23%, 35%, 47%, 59%, 71% {
    transform: rotate3d(0, 0, 1, 15deg);
  }

  26%, 38%, 50%, 62%, 74% {
    transform: rotate3d(0, 0, 1, 0deg);
  }

  29%, 41%, 53%, 65%, 77% {
    transform: rotate3d(0, 0, 1, -15deg);
  }

  80% {
    transform: rotate3d(0, 0, 1, 0deg);
  }

}

/* hero */


.btn-c1 {
  background-color: var(--c1) !important;
  color: #fff !important;
  border: 1px solid var(--c1) !important;
}

.btn-c1:hover {
  background-color: transparent !important;
  color: var(--c1) !important;
  border: 1px solid var(--c1) !important;
}

.btn-c2 {
  background-color: var(--c2) !important;
  color: #fff !important;
  border: 1px solid var(--c2) !important;
  border-radius: 5px;
}

.btn-c2:hover {
  background-color: transparent !important;
  color: var(--c2) !important;
  border: 1px solid var(--c2) !important;
  border-radius: 5px;
}


/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 3px grey;
  /* border-radius: 10px; */
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--c1);
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--c1);
}


/* --- hero section ----- */
.hero {
  background-color: rgba(6, 3, 21, .1);
  display: flex;
  min-height: 200vh;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.hero::before {
  content: '';
  position: absolute;
  inset: 0%;
  width: 100%;
  height: 100%;
  background-image: url(../images/8FAE006D-84D7-4C08-AAC7-ED71E043D381.jpeg);
  background-size: cover;
  /* background-attachment: fixed; */
  /* background-repeat: no-repeat !important; */
  background-position: bottom !important;
  background-color: #a4c474;
  z-index: -1;
}

.hero-con {
  width: 60% !important;
}

.hero-p {
  font-size: 18px !important;
}

.hero-f {
  font-size: 25px;
}


.ban-down-bgf {
  font-size: 25px !important;
}



/* ----------- side bar  ------------ */

.side-op {
  position: fixed;
  bottom: 2%;
  right: 2%;
  z-index: 50;
}

.sopp {
  height: 60px;
  width: 60px;
  border-radius: 50%;
  background-color: #fff200;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sopp i {
  font-size: 40px;
}



@keyframes spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}


.ban-ele-img {
  width: 100%;
  height: 450px !important;
  z-index: 20 !important;
}

.ban-ele-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  z-index: 20 !important;

}

/* ------------- abt us-------------  */


.abt-img {
  height: 500px;
}

.abt-img1 {
  height: 90%;
  width: 100%;
  object-fit: cover;
}

.abt-img2 {
  height: 90%;
  width: 100%;
  object-fit: cover;
}

.abt-pos {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 4;
  background-color: #FFF;
  /* min-width: 240px; */
}

.abt-bor {
  border: 1px solid var(--c1);
}

/* -----------------  */
.bg-choose {
  /* background-color: rgba(63, 63, 63, 0.2); */
  position: relative;
  background-color: var(--bg) !important;
  z-index: -2;
}

.bg-man1 {
  position: absolute;
  top: 0%;
  left: 0%;
  z-index: -1;
}

.bg-man2 {
  position: absolute;
  bottom: 0%;
  right: 0%;
  z-index: -1;

}


.bg-man3 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: -1;
}

.bg-man4 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 1%;
  z-index: -1;

}

.count-div {
  position: relative;
  background-color: white;
}

.count-div::after {
  content: '';
  /* background-image: url(../images/agency-1.jpg); */
  background-attachment: fixed;
  background-position: right;
  background-size: cover;
  position: absolute;
  inset: 0%;
  height: 100%;
  width: 100%;
  z-index: -1;
}

.count-head {
  font-size: 50px;
  color: black !important;
  font-weight: bold;
}

.count-bx {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: white;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  min-height: 180px;

}

.cnt-nm {
  color: var(--c1) !important;
  display: inline-block;
  font-size: 38px;
  line-height: 1em;
  text-align: center;
  font-weight: 800;
  text-transform: uppercase;
}

.about-main1 {
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}


/* --------- */
.serv-img {
  width: 100%;
  height: 350px;
  border-radius: 20px 80px 0px 0px;
  overflow: hidden;
}


.serv-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.btn-links {
  color: var(--c1) !important;
  transition: all 0.4s ease-in-out;
}

.border-serv {
  border: 1px solid var(--c1);
  border-radius: 0px 0px 20px 20px;
  min-height: 390px;
  position: relative;
}

.btn-links:hover {
  color: var(--c2) !important;
  text-decoration: underline !important;
  transition: all 0.4s ease-in-out;
}

.serv-pat {
  position: absolute;
  top: 0;
  left: 0;
  width: 40%;
  z-index: 1;
}

/* -------------------------  */



/* === price details === */

.price-card {
  width: 100%;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  position: relative;
  border-radius: 10px 10px 10px 10px;
}

.price-p {
  width: 100%;
  font-size: 14px;
  display: flex;
  justify-content: space-between;
  padding-right: 2%;

}



.price-card-bg {
  /* background-color: #000 !important; */
  background-image: url(../images/3748274_75290.jpg);
  background-size: cover;
  background-position: left top;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}



.best-choise {
  width: 40%;
  position: absolute;
  top: 0%;
  left: 0%;
}

.choose-price {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}

.chose-price-img {
  width: 55px;
}

.cp1 {
  background-color: #232323;
  position: relative;

}

.choose-price::before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  /* background-color: #171717; */
  clip-path: polygon(0 0, 0% 100%, 8% 50%);
}

.choose-price:hover::before {
  background-color: #000;
}

/* .choose-price::after{
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  background-color: #fff;
  clip-path: polygon(100% 0, 100% 50%, 100% 100%, 86% 100%, 100% 50%, 86% 0);
} */
.cp2 {
  background-color: #1a1a1a;
}

.cp3 {
  background-color: #0f0f0f;
}

.cp4 {
  background-color: #0a0a0a;
}

.cp5 {
  background-color: #000;
  position: relative;
}


.choose-price:hover {
  background-color: var(--c1);
}

/* -------------  */

.why-cho-us {
  position: relative;
}

.why-cho-img {
  /* position: absolute;
  top: 50%;
  right: 50% ;
  transform: translate(-50%, -50%); */
  display: flex;
  justify-content: center;
}

.why-cho-img1 {
  width: 100%;
  /* height: ; */
  /* border-radius: 50%; */
  object-fit: cover;

}

.why-col {
  min-height: 170px;
}


.box1 {
  align-self: flex-end;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  transform-origin: bottom;

}

.bounce-4 {
  animation-name: bounce-4;
  animation-timing-function: ease;
}

@keyframes bounce-4 {
  0% {
    transform: translateY(0);
  }

  30% {
    transform: translateY(-50px);
  }

  50% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(0);
  }
}


/* -----------------  */
.feat-box {
  width: 100%;
  border-bottom: 1px groove var(--c3);
  position: relative;
  min-height: 230px;
  border-radius: 10px 10px 10px 10px;
  border: 1px solid var(--c1);
}

.feat-box:hover .feat-h3 {
  color: var(--c2) !important;

}

.feat-img {
  width: 50px;
  position: relative;

}

.feat-img-box {
  position: relative;

}

.feat-img-box::before {
  content: '';
  width: 30%;
  height: calc(100% - 10px);
  background-color: var(--c1);
  transform: skewX(-14deg);
  z-index: -1;
  transition: all .3s ease;
  position: absolute;
  right: 5%;
  top: 0%;
  opacity: 0.6;
  border-radius: 100%;
}

.feat-box:hover .feat-img-box::before {
  width: 80%;
  opacity: 1;
  transition: all .3s ease;
  opacity: 0.6;

}

.small-fon {
  font-size: 15px !important;
}

.col-img {
  width: 30px;
  position: absolute;
  bottom: 3%;
  right: 0%;
  z-index: -1;
  opacity: 0.5;
}

.foot-arrow1 {
  width: 30px;
}

/* ------------------------  */

.test-quote {
  position: absolute;
  top: 3%;
  left: 13%;
  width: 100px;
  opacity: 0.8;
}

.test-quote1 {
  position: absolute;
  bottom: 0%;
  right: 5%;
  width: 100px;
  opacity: 0.8;
}

/* ---------------  */

.blg-card {
  transition: all .5s;
  width: 100%;
  background-color: #FFF;
  /* box-shadow: rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px, rgba(17, 17, 26, 0.1) 0px 24px 80px; */
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  min-height: 480px !important;
}

.blog-card:hover .blog-img {
  transform: scale(1.1);
  transition: all .5s;
}

.blg-img-bx {
  width: 100%;
  height: 200px;
  overflow: hidden;
}

.blog-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.bg-date {
  color: var(--c3);
  font-size: 13px;
}

.bl-head {

  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.blg-txt {
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 14px;
  text-align: justify;
}

.blg-btn {
  background-color: var(--c1) !important;
  color: #FFF !important;
  letter-spacing: 1px;
  border-radius: 0% !important;
  width: 100%;
}

.blg-btn:hover {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

}

/* ====footer===== */
.footer {
  background-image: url(../images/A0CC1842-5DC8-4DC5-8719-B01B558F0A8F.jpeg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  position: relative;
}

.footer::after {
  content: '';
  /* background-image: url(../images/footer.jpg);
  background-size: cover;
  background-position: center; */
  /* background-color: #111; */
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  z-index: -1;

}



.f-logo {
  /* width: 50%; */
  height: 120px;
}

.full-so {
  display: flex;
  /* background-color: #daa52a; */
  /* height: 100px; */
}

.soc-bx {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--c1);
}

.soc-icon {
  width: 50%;
  /* height: 50%; */
  transition: all .5s;
}

.soc-bx:hover .soc-icon {
  animation: gelatine 0.5s;
}

@keyframes gelatine {
  from, to {
    transform: scale(1, 1);
  }

  25% {
    transform: scale(0.9, 1.1);
  }

  50% {
    transform: scale(1.1, 0.9);
  }

  75% {
    transform: scale(0.95, 1.05);
  }
}

.foot-arrow {
  width: 16px;
}

.foot-p {
  display: flex;
  align-items: center;
  transition: all .5s;
  margin-top: 1rem;
  font-size: 14px;
}

.foot-p:hover {
  transform: translateX(5%);
  transition: all .5s;
}

/* .ft-main{
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: left;
} */
.f-con-div {
  display: flex;
}

.f-con-bx {
  background-color: var(--c1);
  height: 50px;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.con-f-icon {
  width: 50%;
}

.f-con-txt {
  width: 60%;
}

.f-con-h {
  font-size: 14px;
}

/* ======== */
.foot-logos {
  width: 100%;
}


.other-hero1 {
  height: 40vh;
  display: flex;
  /* align-items: center; */
  justify-content: center;
  flex-direction: column;
  background: rgb(39, 39, 39, 0.4);
  position: relative;
}

.other-hero1::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: var(--c1);
  z-index: -1;
  /* background-color: rgb(0, 2, 25,0.7); */
  /* background-image: url(../images/900DD0FF-C156-4DD7-B450-E49A5362D86D.jpeg) !important; */
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
}

.hero-h {
  /* color: #fff; */
  font-size: 55px;
}



.form-control:focus {
  outline: unset !important;
  box-shadow: unset !important;
  background-color: #f6f6f6 !important;
}

.form-control {
  background-color: #f6f6f6 !important;
  padding: 20px;
}



.form_input input {
  padding: 10px !important;
}

.con_img img {
  height: 80%;
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
  margin-left: 40px;
  margin-top: 20px;
}


.con-box {
  width: 100%;
  display: flex;
  align-items: flex-start;
}

.con-box img {
  width: 40px;
}

.con-right {
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  border-radius: 10px;
  height: 100%;
}

.btn-c1 {
  background-color: var(--c1);
}



.contact .info-wrap {
  box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
  padding: 30px !important;
  border-radius: 10px;
}

.con-pad {
  padding-top: 100px !important;
}

.contact .info {
  background: #fff;
}

.contact .info i {
  font-size: 20px;
  color: var(--c1);
  float: left;
  width: 44px;
  height: 44px;
  border: 1px solid var(--c1);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #111;
}

.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: #444444;
}

.contact .info:hover i {
  background: var(--c1);
  color: #fff;
}


/* -------------------------  */


/* ----------- abt-us1 ---------  */

.abt-us {
  position: relative;
  height: 450px !important;
  width: 450px;
}

.abt-us-img {
  height: 100%;
  width: 100%;
  border-radius: 50%;
  object-fit: cover;
  background-color: white;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.abt-us-img1 {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 100px;
  width: 100px;
  object-fit: cover;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  background-color: white;
  border-radius: 50%;
}

.abt-us-img2 {
  position: absolute;
  bottom: 40%;
  left: -10%;
  height: 100px;
  width: 100px;
  object-fit: cover;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  background-color: white;
  border-radius: 50%;
}

.abt-us-img3 {
  position: absolute;
  top: 0;
  left: 5%;
  height: 100px;
  width: 100px;
  object-fit: cover;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  background-color: white;
  border-radius: 50%;
}

/* ----------------------  */

.serv-pat1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 20%;
  z-index: 1;
}

.card-qual {
  background-color: var(--c1);
  color: #fff;
  position: relative;
  overflow: hidden;
}


/* --- best section ----------- */
.best-box {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #FFF;
  box-shadow: -10px -10px 25px rgba(255, 255, 255, .08), 10px 10px 25px rgba(0, 0, 0, .08);
  min-height: 330px;
  border-radius: 10px;
}

.best-img-div {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--c1);
}

.best-img {
  width: 60%;
}

.best-box:hover .best-img-div {
  transform: rotateY(360deg);
  transition: all 1s;

}

.js {
  text-align: justify;
}

/* take the first step */
.take-first-main {
  background-color: var(--c1);
}

.btn-buy {
  border-radius: 0% !important;
  background-color: #ffff !important;
  color: var(--c1) !important;

}

.btn-buy:hover {
  box-shadow: 5px 3px 3px #000 !important;
  transition: all .5s;
}

.first-step-img {
  width: 100%;
  object-fit: cover;
  border-radius: 12px;
}

/* ------------ */

.con-r {
  position: relative;
}

.c-i1 {
  width: 400px;
  height: 400px;
  border-radius: 50%;
  /* position: absolute; */
  border: 5px solid #fff;
  z-index: 2;
  object-fit: cover;

}

.c-i2 {
  width: 250px;
  height: 250px;
  border-radius: 50%;
  position: absolute;
  bottom: -5%;
  right: 14%;
  border: 5px solid #fff;
  z-index: 3;
  object-fit: cover;
}

.spiner {
  width: 300px;
  height: 300px;
  position: absolute;
  left: 50%;
  top: 30%;
  z-index: -2;
  animation: animName 10s linear infinite;
}

@keyframes animName {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}


/* gallery section */
.gall-div {
  width: 100%;
  height: 350px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px 60px 10px 10px;
  overflow: hidden;
}

.gal-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.gall-over {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.6);
  border-radius: 20px 80px 20px 20px;
  transition: all .5s;
}

.full-screen {
  width: 50px;
}

.gall-div:hover .gall-over {
  width: 85%;
  height: 85%;
  opacity: 1;
  transition: all .5s;
}

/* --------------------- / */


/* ========== ovel image============ */
.ovel-img {
  width: 50%;
  object-fit: cover;
  height: 520px;
  border-radius: 140px;
}

.ovel-img2 {
  width: 48%;
  object-fit: cover;
  height: 400px;
  border-radius: 140px;
  border-top: 3px solid var(--c1);
  object-position: left;
}

.rn-rou {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: var(--c2);
  display: flex;
  align-items: center;
  justify-content: center;
}

.rn-rou img {
  width: 50%;
}

.con-t-btn {
  background-color: #000 !important;
  color: #fff !important;

}


.abt-dot {
  height: 46px;
  width: 46px;
  background-color: #f6f6f6;
  border-radius: 50%;
  display: inline-block;
  -webkit-transition: -webkit-transform .4 s ease-in-out;
  -ms-transition: -ms-transform .4s ease-in-out;
  transition: .4s ease-in-out;
}

.cent-full-img {
  width: 100%;
  /* height: 100%; */
  height: 400px;
  object-fit: cover;
}

.in-side-center {
  height: 100%;
  display: flex;
  align-items: center;
}

/* ----------- small banner ----------------  */

.other-hero7 {
  background-color: rgba(0, 0, 0, 0.5);
  position: relative;
  height: 55vh;
  display: flex;
  align-items: center;
  justify-content: start;
}

.other-hero7::before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  /* inset: 0%; */
  background-image: url(../images/3748274_75290.jpg);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  z-index: -1;
}

/* ---------------------  */

.serv1-img {
  width: 100%;
  height: 390px;
  border-radius: 20px 80px 20px 80px;
  overflow: hidden;
}


.serv1-img img {
  width: 100%;
  height: 110%;
  object-fit: cover;
}

/* --------------------  */

.ab-rnd {
  width: 50px;
  height: 50px;
  background-color: var(--c1);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
}

.ab-icon {
  width: 60%;
}

.ab-side-bx {
  width: 70%;
}

/* --------------------  */

input[type="radio"] {
  accent-color: var(--c1);
}

/* Remove focus outline */
.form-check-input:focus {
  outline: none !important;
  box-shadow: none !important;
}


.colage-img-div {
  width: 100%;
  height: 280px;
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.colage-img-div1 {
  width: 100%;
  height: 280px;
  overflow: hidden;
  position: relative;
  /* border-ra/dius: 0 50% 50% 0; */
}

.full-higt {
  height: 415px;
}

.low-hight {
  height: 200px;
}

/* --------------------------------------make it responsive------------------------ */
@media screen and (max-width:1400px) {}

@media screen and (max-width:1025px) {

  /* navbar */
  .top-nav-one {
    display: none;
  }

  .menu {
    width: 42px;
  }

  /* .logo{
            width: 77px;
        } */
  .nav-menus {
    display: flex;
    align-items: unset !important;
    justify-content: unset;

  }

  /* .nav-link{
            color: #000 !important;
        } */
  .offcanvas {
    width: 80% !important;
  }

  .dropdown-item {
    white-space: unset !important;
    font-size: 12px;
  }

  .menu {
    width: 52px;
  }

  .offcanvas-header {
    background-color: var(--c2);
  }


}

@media screen and (max-width:1200px) {}

@media screen and (min-width:960px) and (max-width:1030px) {
  .logo {
    height: 25px;
  }

  .nav-link {
    font-size: 13px !important;
  }

}

@media (min-width:920px) and (max-width:1200px) {}

@media screen and (max-width:920px) {

  .sm-js {
    text-align: justify !important;
  }

  /* navbar */
  .top-nav-one {
    display: none;
  }

  .menu {
    width: 42px;
  }

  /* .logo{
      width: 77px;
  } */
  .nav-menus {
    display: flex;
    align-items: unset !important;
    justify-content: unset;

  }

  .nav-link {
    /* color: var(--c3) !important; */
    font-size: 15px !important;
    font-weight: normal !important;
  }

  .offcanvas {
    width: 80% !important;
  }

  /* .navbar .dropdown{
    padding-left: 0% !important;
    padding-right: 0% !important;
  } */
  .dropdown-item {
    white-space: unset !important;
    font-size: 16px;

    /* border-bottom: 1px solid var(--c1) !important;
    min-height: 56px; */
  }

  .dropdown-menu {
    border: unset !important;
    box-shadow: unset !important;
  }

  @-webkit-keyframes slideIn {
    0% {
      -webkit-transform: transform;
      -webkit-opacity: 0;
    }

    100% {
      -webkit-transform: translateY(-8%);
      -webkit-opacity: 1;
    }

    0% {
      -webkit-transform: translateY(0);
      -webkit-opacity: 0;
    }
  }

  .navbar-nav .dropdown-menu {
    margin-top: 15px !important;
  }

  .menu {
    width: 52px;
  }

  .offcanvas-header {
    background-color: var(--bg) !important;
  }


  .offcanvas-body {
    background-color: var(--w) !important;
  }

  .nav-active {
    background-color: unset !important;
    color: var(--c1) !important;
    font-weight: bold !important;
    border-bottom: unset !important;

  }


  .activ-nav {
    color: var(--c2) !important;
    font-weight: bold !important;
    /* border-bottom: 2px solid var(--c1) !important; */
  }


  .nav-item {
    border-bottom: 1px solid var(--c1);
    min-height: 56px;
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    justify-content: center;
  }

  .pro-pills .nav-item {
    min-height: unset !important;
  }

  .pro-pills .nav-link:hover {
    background: none !important;
  }

  .nav-link:hover {
    color: var(--c1);
  }

  /* hero section */
  .hero {
    min-height: 60vh;
  }

}

@media screen and (max-width:720px) {

  .hero-con {
    width: 100% !important;
  }

  .navbar {

    transition: all .5s;
    /* background-color: rgba(255, 255, 255, 0.3); */
    /* box-shadow: -10px -10px 25px rgba(255,255,255,.08), 10px 10px 25px rgba(0,0,0,.08); */
    /* border-bottom: 2px solid var(--c1); */
  }

  .nav-link {
    color: var(--c2) !important;
  }
}



@media screen and (max-width:660px) {

  .menu {
    width: 32px;
  }

  .logo {
    /* width: 180px; */
    height: 40px !important;
  }

  /* hero section */
  .hero {
    height: 90vh !important;
  }

  .hero-f {
    font-size: 17px;
  }


  .hero-p {
    font-size: 16px !important;
  }

  .hero::before {
    content: '';
    position: absolute;
    inset: 0%;
    width: 100%;
    height: 100%;
    background-image: url(../images/A0CC1842-5DC8-4DC5-8719-B01B558F0A8F.jpeg);
    background-size: cover;
    background-attachment: unset;
    background-position: right bottom;
    z-index: -1;
  }

  .abt-img {
    height: 340px;
  }

  /* hero */
  .hero-bg-txt {
    font-size: 30px;
  }




  .first-text .ftp {
    font-size: 10px !important;
    letter-spacing: 0.8px;
  }



  .hero-bg-txt1 {
    font-size: 25px;
  }

  .hero-bg-txt2 {
    font-size: 38px;
  }

  .ban-con2 {
    position: absolute;
    inset: 0%;
    top: 30%;
    /* text-align:  !important; */
  }

  .abt-pos {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 4;
    background-color: #FFF;
    min-width: 220px;
  }


  .test-quote {
    position: absolute;
    top: 3%;
    left: 5%;
    width: 50px;

  }

  .test-quote1 {
    position: absolute;
    bottom: 0%;
    right: 5%;
    width: 50px;

  }

  .footer {
    /* background-image: url(../images/8FAE006D-84D7-4C08-AAC7-ED71E043D381.jpeg) !important; */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    position: relative;
  }



  .abt-us {
    position: relative;
    height: 300px !important;
    width: 300px;
  }


  .abt-us-img1 {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 70px;
    width: 70px;
    object-fit: cover;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    background-color: white;
    border-radius: 50%;
  }

  .abt-us-img2 {
    position: absolute;
    bottom: 40%;
    left: -10%;
    height: 70px;
    width: 70px;
    object-fit: cover;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    background-color: white;
    border-radius: 50%;
  }

  .abt-us-img3 {
    position: absolute;
    top: 0;
    left: 5%;
    height: 70px;
    width: 70px;
    object-fit: cover;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    background-color: white;
    border-radius: 50%;
  }


  .c-i1 {
    width: 300px;
    height: 300px;
    border-radius: 50%;
    /* position: absolute; */
    border: 5px solid #fff;
    z-index: 2;
  }

  .c-i2 {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    position: absolute;
    bottom: 0%;
    right: 14%;
    border: 5px solid #fff;
    z-index: 3;
  }

  .spiner {
    width: 180px;
    height: 180px;
    position: absolute;
    right: 0%;
    bottom: 50%;
    z-index: -2;
    animation: animName 10s linear infinite;
  }

  /* -------  */


  /* -------  */


  .ovel-img {
    width: 50%;
    object-fit: cover;
    height: 320px;
    border-radius: 140px;
  }

  .ovel-img2 {
    width: 48%;
    object-fit: cover;
    height: 260px;
    border-radius: 140px;
    border-top: 3px solid var(--c1);
  }

  /* ---------  */

  .other-hero7 {
    background-color: rgba(0, 0, 0, 0.648);
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .other-hero7::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    /* inset: 0%; */
    /* background-image: url(../images/1710.jpg); */
    background-attachment: fixed;
    background-position: right;
    background-size: cover;
    z-index: -1;
  }


  .ban-ele-img {
    width: 100%;
    height: 100% !important;
  }

  .other-hero1 {
    height: 30vh;
    display: flex;
    /* align-items: center; */
    justify-content: center;
    flex-direction: column;
    background: rgb(39, 39, 39, 0.4);
    position: relative;
  }
}

@media screen and (max-width:500px) {}

@media screen and (max-width:400px) {}

@media screen and (max-width:380px) {

  /* hero section */
  .hero {
    min-height: 110vh;
  }


}

@media screen and (max-width:365px) {}

@media screen and (max-width:320px) {
  /* /////////////////////////////counter//////////////////////////////////////////////// */


  /* hero section */
  .hero {
    min-height: 60vh;
  }

  .hero-f {
    font-size: 20px;
  }

}

@media screen and (min-width:321px) and (max-width:425px) {}